a {
	color: #003300;
	font: large;
	font-weight: bold;
}

a:link {
	color: #003300;
	font: large;
	font-weight: bold;
}

a:visited {
	color: #678a60;
	font: large;
	font-weight: bold;
}

a:hover {
	color: #b7da7f;
	font: large;
	font-weight: bold;
}

a:active {
	color: #ffffcc;
	font: large;
	font-weight: bold;
}

body {
	; background-repeat: repeat-x;
	background-color: #4d7648;
	background-image: url(http://www.veganwelt.de/pics/material/ornament.gif);
	color: #678a60;
	font-family: "Copperplate Gothic Bold", Geneva, Arial, Helvetica, sans-serif;
	font-size: medium;
	scrollbar-3dlight-color: #678a60;
	scrollbar-arrow-color: #f3f7e0;
	scrollbar-base-color: #4d7648;
	scrollbar-darkshadow-color: #000000;
	scrollbar-face-color: #4d7648;
	scrollbar-highlight-color: #678a60;
	scrollbar-shadow-color: #003300;
	scrollbar-track-color: #4d7648;
	text-align: center;
}

th {
	font-family: "Copperplate Gothic Bold", Geneva, Arial, Helvetica, sans-serif;
}

.block {
	text-align: justify;
}

.copyright {
	font-size: x-small;
	text-align: right;
}

.groesser {
	font-size: x-large;
	font-weight: bold;
}

.kleiner {
	font-size: x-small;
}
